@charset "utf-8";
/* tamago list css */

h1.img_title {
	text-indent: -9999px;
}
.tamago_year_section {
	margin-top: 32px;
}
.tamago_article_list li {
	line-height: 1.6;
}
.tamago_article_list li:not(:last-child) {
	margin-bottom: 10px;
}
.tamago_article_list li span {
	display: inline-block;
	width: 7em;
}
@media screen and (max-width: 767px) {
	.tamago_year_section {
		margin-top: 24px;
	}
}
